Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 23:33:41 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Product information  Ticket comment <div>No one contacted me.Few hours later of my email that I sent to you.The product which I was asking about appeared out of stock.</div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 29, 2023, at 2:19 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5817692</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,<br><br><br>Thank you for your patience.<br><br><br>We're really sorry for the time it took us to get your issue fixed, please consider this as a rare instance.<br><br><br>We have received a response from our team that they have contacted you and shared the resolution of your concern.<br><br><br>Please let us know if your issue is resolved and we 
 can proceed with the closure of this ticket. Incase the issue still persists, then also keep us posted and we will investigate further and get it fixed.<br><br><br>We are looking forward to hearing from you soon. Thank you for your help.<br><br><br>Thank you,<br>Centrepoint Support Team</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5817692